<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiOqYDVpwkOtw6VueBA69mUr136k0Q6LUhEdz9DhSX0HdDSKth3WrGdAsy9Zak2gd-eSf1d4EOx3OtBQXUk9U7xK8dyzlQWhyq0JYoxzSKs6TrYjRbIiEApWKbkRG5i3eGNUhycJx3IXa8gMcqWXkDIvtdEAY3QiD7kEyLVqGg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">12910e18-e72d-4209-b5d1-2783fe532bd1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755733302" />
</map>
